View Issue Details

IDProjectCategoryView StatusLast Update
13415Bug reports[All Projects] Survey designpublic2018-02-27 14:23
Reporteruser88488Assigned Toollehar 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.4.x 
Target Version3.4.xFixed in Version3.4.x 
Summary13415: Column names in Ranking QT need to be switched
Description

Column names in Ranking QT need to be switched: Your Choice ought to be left column and Your Ranking ought to be right column.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.4.1+180221
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

user88488

2018-02-23 15:01

 

i260^cimgpsh_orig.png (30,665 bytes)
i260^cimgpsh_orig.png (30,665 bytes)
ollehar

ollehar

2018-02-26 15:48

administrator   ~46756

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26599

c_schmitz

c_schmitz

2018-02-27 14:23

administrator   ~46792

Version 3.4.3 Build 180227 released.

Related Changesets

LimeSurvey: master c2ea0844

2018-02-26 15:48:48

ollehar

Details Diff
Fixed issue 13415: Column names in Ranking QT need to be switched Affected Issues
13415
mod - application/views/survey/questions/answer/ranking/answer.twig Diff File

Issue History

Date Modified Username Field Change
2018-02-23 15:01 user88488 New Issue
2018-02-23 15:01 user88488 Status new => assigned
2018-02-23 15:01 user88488 Assigned To => markusfluer
2018-02-23 15:01 user88488 File Added: i260^cimgpsh_orig.png
2018-02-23 15:02 user88488 Description Updated View Revisions
2018-02-26 15:42 ollehar Assigned To markusfluer => ollehar
2018-02-26 15:48 ollehar Changeset attached => LimeSurvey master c2ea0844
2018-02-26 15:48 ollehar Note Added: 46756
2018-02-26 15:48 ollehar Resolution open => fixed
2018-02-26 15:49 ollehar Status assigned => resolved
2018-02-26 15:49 ollehar Fixed in Version => 3.4.x
2018-02-27 14:23 c_schmitz Note Added: 46792
2018-02-27 14:23 c_schmitz Status resolved => closed